#
# spec file for package lifecycle-data
#
# Copyright (c) 2022-2023 ZhuningOS
#


Name:           lifecycle-data
Version:        1
Release:        bp155.2.9
Summary:        End of life dates for specific packages
License:        MIT
Group:          System/Management
Url:            http://www.suse.com/lifecycle
Source:         openSUSE.lifecycle
BuildArch:      noarch

%description
Package lifecycle data.  This is the source of zypper lifecycle information.

%package openSUSE
Summary:        End of life dates for specific packages
Group:          System/Management
Supplements:    packageand(openSUSE-release:zypper-lifecycle-plugin)

%description openSUSE
Package lifecycle data.  This is the source of zypper lifecycle information.

%prep

%build

%install
install -d %{buildroot}%{_datadir}/lifecycle/data
install -d %{buildroot}%{_docdir}/%{name}
install -m 644 %{SOURCE0} %{buildroot}%{_datadir}/lifecycle/data/openSUSE.lifecycle

%files openSUSE
%dir %{_datadir}/lifecycle
%dir %{_datadir}/lifecycle/data
%{_datadir}/lifecycle/data/openSUSE.lifecycle

%changelog
